Bug 185713 - devel/ace: Update to version 6.2.4
Summary: devel/ace: Update to version 6.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-12 18:40 UTC by tkato432
Modified: 2014-02-27 16:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.20 KB, patch)
2014-01-12 18:40 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-01-12 18:40:09 UTC
- Update to version 6.2.4
Comment 1 Danilo Egea Gondolfo freebsd_committer 2014-01-16 20:43:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danilo

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2014-02-27 15:20:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2014-02-27 16:00:51 UTC
Author: miwi
Date: Thu Feb 27 15:20:53 2014
New Revision: 346365
URL: http://svnweb.freebsd.org/changeset/ports/346365
QAT: https://qat.redports.org/buildarchive/r346365/

Log:
  - Update to 6.2.4
  
  PR:		185713
  Submitted by:	ports fury

Modified:
  head/devel/ace/Makefile
  head/devel/ace/distinfo

Modified: head/devel/ace/Makefile
==============================================================================
--- head/devel/ace/Makefile	Thu Feb 27 15:20:09 2014	(r346364)
+++ head/devel/ace/Makefile	Thu Feb 27 15:20:53 2014	(r346365)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	ace
-PORTVERSION=	6.2.3
+PORTVERSION=	6.2.4
 CATEGORIES=	devel
 MASTER_SITES=	ftp://download.dre.vanderbilt.edu/previous_versions/ \
 		http://download.dre.vanderbilt.edu/previous_versions/
@@ -36,7 +36,7 @@ FLTK_DESC=		FLTK GUI toolkit
 FLTK_LIB_DEPENDS=	libfltk.so:${PORTSDIR}/x11-toolkits/fltk
 FLTK_MAKE_ENV=		fl=1
 
-QT4_USE=		QT4=corelib gui moc_build
+QT4_USE=		QT4=corelib,gui,moc_build
 QT4_MAKE_ENV=		qt=1 qt4=1 QTDIR="${QT_PREFIX}"
 QT4_CPPFLAGS=		-I${QT_INCDIR}
 QT4_LDFLAGS=		-L${QT_LIBDIR}

Modified: head/devel/ace/distinfo
==============================================================================
--- head/devel/ace/distinfo	Thu Feb 27 15:20:09 2014	(r346364)
+++ head/devel/ace/distinfo	Thu Feb 27 15:20:53 2014	(r346365)
@@ -1,2 +1,2 @@
-SHA256 (ACE-6.2.3.tar.bz2) = f967a5f07dd48c9d49ecafa2c3fcab2560780f0c30742ec8983f1794fa9bc1b5
-SIZE (ACE-6.2.3.tar.bz2) = 8232226
+SHA256 (ACE-6.2.4.tar.bz2) = a06efab5da168d679f014e0d3f54acedbba866514b94f3236c12097fbee2657f
+SIZE (ACE-6.2.4.tar.bz2) = 8245531
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"